body {
    background-color: rgb(90, 196, 249);
}

header {
    display: flex;
    justify-content: center;
}

nav {
    text-align: center;
}
.hero{
  text-align: center;
  justify-content: center;
  justify-items: center;
  margin: 30px;
}
.hero h1{
  margin-bottom: 30px;
}
.hero p{
  margin-left: 100px;
  margin-right: 100px;
  margin-bottom: 30px;
}
.container1{
  display: flex;
  text-align: center;
  justify-content: center;
  justify-items: center;
}
.container1 h1 {
    margin: 0;
    font-family: "Helvetica", sans-serif;
}
.programs h2{
  display: flex;
  text-align: center;
  justify-content: center;
  justify-items: center;
  font-weight: bold;
  font-size: 40px;
}
hr{
  margin-left: 150px;
  margin-right: 150px;
  border-top:1px solid #000000;
}
.card {
    background-color: #f8f8f8;
    margin-left: 120px;
    margin-right: 120px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }
  .card1 {
    background-color: #f8f8f8;
    margin-left: 120px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }
  .card2 {
    background-color: #f8f8f8;
    padding: 20px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }
  .card3 {
    background-color: #f8f8f8;
    margin-right: 120px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }  
  .card h2 {
    color: #000000;
    font-family: "Helvetica", sans-serif;
  }
  
  .card p {
    color: #000000;
  }
  
  footer {
    display: flex;
    justify-content: center;
  }

  .btn {
    display: inline-block;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    margin-bottom: 10px;
  }


@media (max-width: 767px){
  .hero{
    text-align: center;
    justify-content: center;
    justify-items: center;
    margin: 20px;
  }
  .hero h1{
    margin-bottom: 10px;
    font-size: 30px;
  }
  .hero p{
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 30px;
    font-size: 15px;
  }
  .container1{
    display: flex;
    text-align: center;
    justify-content: center;
    justify-items: center;
  }
  .container1 h1 {
      margin: 0;
      font-family: "Helvetica", sans-serif;
  }
  .programs h2{
    display: flex;
    text-align: center;
    justify-content: center;
    justify-items: center;
    font-weight: bold;
    font-size: 40px;
  }
  hr{
    margin-left: 70px;
    margin-right: 70px;
    border-top:1px solid #000000;
  }
  .card {
      background-color: #f8f8f8;
      margin-left: 20px;
      margin-right: 20px;
      padding: 20px;
      border-radius: 5px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      margin-bottom: 20px;
      font-size: 15px;
    }
    .card1 {
      background-color: #f8f8f8;
      margin-left: 20px;
      padding: 20px;
      border-radius: 5px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      margin-bottom: 20px;
      font-size: 11px;
    }
    .card2 {
      background-color: #f8f8f8;
      padding: 20px;
      margin-left: 2px;
      margin-right: 2px;
      border-radius: 5px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      margin-bottom: 20px;
      font-size: 11px;
    }
    .card3 {
      background-color: #f8f8f8;
      margin-right: 20px;
      padding: 20px;
      border-radius: 5px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      margin-bottom: 20px;
      font-size: 11px;
    }  
    .card h2 {
      color: #000000;
      font-size: 20px;
      font-family: "Helvetica", sans-serif;
    }
    
    .card p {
      color: #000000;
    }
    .container1 h3{
      font-size: 15px;
      font-weight: bold;
    }
}

 
